uuid: 9fdff172-c2b2-46a8-b998-b7a869e0de52
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.order_summary
label: 'Order Summary'
description: ''
targetEntityType: commerce_product_variation
cache: true
